» Ubuntu » Packages

Error

two or more packages specified (arduino-mk trusty)